html,
body {
    margin: 0;
    padding: 0;
    background-color: #FFF;
}

body {
    font-family: 'Lato', sans-serif;
}

.ae-model-container {
    width: 100%;
    height: 100vh;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

.ae-controls {
    position: absolute;
    bottom:20px;
    left:20px;
    z-index: 10;
}

button {
    display: inline-block;
    font-weight: 400;
    color: #212529;
    background-color: #FFF;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid #212529;
    padding: 4px 10px;
    font-size: 14px;
    line-height: 1.5;
    border-radius: 6px;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    cursor: pointer;
}

button[disabled],
button:hover {
    background-color: #212529;
    color: #FFF;
}

button[disabled] {
    cursor: not-allowed;
}

button.hidden {
    display: none !important;
}

.ae-btn-fullscreen {
    background-color: #FFF !important;
    background-image: url(../images/icons/arrows-fullscreen.svg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: 25px 25px;
    width: 31px; 
    height: 31px;
    padding: 5px;
    border: none !important;
}